
Application: gvSIG desktop - gvSIG bugs #5765
Documento gráficos (Charts)
09/12/2023 06:41 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document chart
Target version: 2.6.0-3330
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3328 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En mi opinión se debería quitar, no acaba de funcionar bien y no creo que se use.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG feature requests # 5754: Eli... Invalid 08/04/2023

History
#1 - 09/12/2023 06:44 PM - Álvaro Anguix

Supongo que esto también implica quitar los paquetes "Layout: insert charts" y "Vector legend: Chart"

#2 - 09/13/2023 08:48 AM - Francisco Díaz Carsí
- Duplicated by gvSIG feature requests #5754: Eliminar el addon del Charts de la distribucion added

#3 - 09/13/2023 09:14 AM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#4 - 09/13/2023 09:46 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#5 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
